## r-cran-fit.models 0.5

=== DESCRIPTION ===
Package: fit.models
Version: 0.5-14
Date: 2017-04-06
Title: Compare Fitted Models
Description: The fit.models function and its associated methods (coefficients,
  print, summary, plot, etc.) were originally provided in the robust package to
  compare robustly and classically fitted model objects. The aim of the fit.models
  package is to separate this fitted model object comparison functionality from
  the robust package and to extend it to support fitting methods (e.g., classical,
  robust, Bayesian, regularized, etc.) more generally.
Author: Kjell Konis <kjell.konis@me.com>.
Maintainer: Kjell Konis <kjell.konis@me.com>
Imports: lattice, stats
Suggests: MASS
License: GPL
RoxygenNote: 6.0.1
NeedsCompilation: no
Packaged: 2017-04-06 16:43:15 UTC; kjellk
Repository: CRAN
Date/Publication: 2017-04-06 21:34:00 UTC

## r-cran-fit.models 0.5-14

=== debian/changelog ===
r-cran-fit.models (0.5-14-2) unstable; urgency=medium

  * Team upload.
  * Standards-Version: 4.4.1
  * Trim trailing whitespace.

 -- Dylan Aïssi <daissi@debian.org>  Sat, 04 Jan 2020 11:11:58 +0100

r-cran-fit.models (0.5-14-1) unstable; urgency=medium

  * Initial release (closes: #939572)

 -- Steffen Moeller <moeller@debian.org>  Thu, 05 Sep 2019 15:35:54 +0200

=== debian/control ===
Source: r-cran-fit.models
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Steffen Moeller <moeller@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev,
               r-cran-lattice
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-fit.models
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-fit.models.git
Homepage: https://cran.r-project.org/package=fit.models

Package: r-cran-fit.models
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Compare Fitted Models
 The fit.models function and its associated methods (coefficients, print,
 summary, plot, etc.) were originally provided in the robust package to
 compare robustly and classically fitted model objects. The aim of the
 fit.models package is to separate this fitted model object comparison
 functionality from the robust package and to extend it to support
 fitting methods (e.g., classical, robust, Bayesian, regularized, etc.)
 more generally.

=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/fit.models_([-\d.]*)\.tar\.gz

## r-cran-fit.models 0.63

=== DESCRIPTION ===
Package: fit.models
Version: 0.63
Date: 2020-06-18
Title: Compare Fitted Models
Description: The fit.models function and its associated methods (coefficients, print,
  summary, plot, etc.) were originally provided in the robust package to compare robustly
  and classically fitted model objects. See chapters 2, 3, and 5 in Insightful (2002)
  'Robust Library User's Guide' <http://robust.r-forge.r-project.org/Robust.pdf>). The aim
  of the fit.models package is to separate this fitted model object comparison functionality
  from the robust package and to extend it to support fitting methods (e.g., classical,
  robust, Bayesian, regularized, etc.) more generally.
Authors@R: person("Kjell", "Konis", role = c("aut", "cre"), email = "kjellk@gmail.com")
Author: Kjell Konis [aut, cre]
Maintainer: Kjell Konis <kjellk@gmail.com>
Imports: lattice, stats
Suggests: MASS
License: GPL
RoxygenNote: 7.1.0
NeedsCompilation: no
Packaged: 2020-06-19 14:03:05 UTC; kjellk
Repository: CRAN
Date/Publication: 2020-06-19 15:00:03 UTC

=== debian/changelog ===
r-cran-fit.models (0.63-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 13 (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Thu, 30 Jul 2020 08:19:57 +0200

r-cran-fit.models (0.5-14-3) unstable; urgency=medium

  * Team upload.
  * Standards-Version: 4.5.0 (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 17 May 2020 06:48:06 +0200

## r-cran-fit.models 0.64

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: fit.models
-Version: 0.63
-Date: 2020-06-18
+Version: 0.64
+Date: 2020-08-02
 Title: Compare Fitted Models
 Description: The fit.models function and its associated methods (coefficients, print,
   summary, plot, etc.) were originally provided in the robust package to compare robustly
@@ -17,6 +17,6 @@
 License: GPL
 RoxygenNote: 7.1.0
 NeedsCompilation: no
-Packaged: 2020-06-19 14:03:05 UTC; kjellk
+Packaged: 2020-08-02 13:59:06 UTC; kjellk
 Repository: CRAN
-Date/Publication: 2020-06-19 15:00:03 UTC
+Date/Publication: 2020-08-02 14:30:02 UTC

=== debian/changelog ===
r-cran-fit.models (0.64-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 02 Sep 2020 11:38:40 +0200

=== debian/control ===
--- 
+++ 
@@ -4,14 +4,15 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-lattice
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-fit.models
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-fit.models.git
 Homepage: https://cran.r-project.org/package=fit.models
+Rules-Requires-Root: no
 
 Package: r-cran-fit.models
 Architecture: all

=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-mass
Restrictions: allow-stderr
